<% if @journal_destroyed.nil? %>
	alert('<%=l(:notice_failed_delete)%>');
<% elsif (['Principal','Project','Course', 'Bid', 'Contest', 'Softapplication'].include? @journal_destroyed.jour_type)%>
  <% if @is_user%>
    var destroyedItem = $('#<%=@journal_destroyed.id%>');
    destroyedItem.fadeOut(600,function(){
        destroyedItem.remove();
    });
  <% else %>
      <% if @bid && @jours_count %>
        $('#jours_count').html("<%= @jours_count %>");
      <% elsif @course && @jours_count%>
        $('#course_jour_count').html("(<%= @jours_count %>)");
      <% elsif @user && @jours_count%>
        $('#jour_count').html("<%= @jours_count %>");
      <% end %>
      var destroyedItem = $('#word_li_<%=@journal_destroyed.id%>')
      destroyedItem.fadeOut(600,function(){
        destroyedItem.remove();
      });

  <% end %>
<% else %>
	$('#message').html('<%= escape_javascript(render(:partial => 'words/message', :locals => {:jour => @jour, :state => false, :user => @user, :feedback_pages => @feedback_pages})) %>');
	$('#new_form_reference_user_id').val("");
<% end %>

